body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
body {
	background-image: url(assets/parchment-blue.jpg);
	list-style-image: assets/bullet.gif;
	
}
td.content {
	background-image: url(assets/mona-lisa-bkgd.jpg);
	background-repeat: no-repeat;

	vertical-align: top;
}
td.left {background-image: url(assets/left-br-bkgd.jpg);
			background-repeat: repeat-y;
}
td.right {background-image: url(assets/right-br.jpg);
			background-repeat: repeat-y;
}
td.lower {background-image: url(assets/lower-br.jpg);
			background-repeat: repeat;
}
td.content {background-image: url(assets/pic-bkgd.jpg);
			background-repeat: no-repeat;
}
a:link {
	color: #000000; text-decoration: underline;
}
a:visited {
	color: #000000; text-decoration: underline;
}
a:hover {
	color: #356535; text-decoration: underline;
}
.a1:link {
	color: #990000; font-size:11px; text-decoration: underline;
}
.a1:visited {
	color: #990000; font-size:11px; text-decoration: underline;
}
.a1:hover {
	color: #FFFFFF;
	font-size:11px;
	text-decoration: none;
	background-color: #990000;
}
.a2:link {
	color: #666666;
	font-size:9px;
	text-decoration: underline;
	font-family: Tahoma, "Trebuchet MS";
}
.a2:visited {
	color: #666666; font-size:9px; text-decoration: underline;
}
.a2:hover {
	color: #660033; font-size:9px; text-decoration: underline;
}
.a3:link {
	color: #333333;
	font-size:12px;
	text-decoration: underline;
	background-color: #FFFFFF;
}
.a3:visited {
	color: #333333;
	font-size:12px;
	text-decoration: underline;
	background-color: #FFFFFF;
}
.a3:hover {
	color: #660033;
	font-size:12px;
	text-decoration: underline;
	background-color: #FFFFFF;
	font-weight: bold;
}
.a4:link {
	color: #FFFFFF;
	font-size:9px;
	text-decoration: underline;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.a4:visited {
	color: #FFFFFF;
	font-size:9px;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.a4:hover {
	color: #A03A37;
	font-size:9px;
	text-decoration: none;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.aNav:link {
	color: #000000;
	font-size:14px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	background-color: #333F7D;
	font-style: normal;
}
.aNav:visited {
	color: #CC0000;
	font-size:14px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
}
.aNav:hover {
	color: #FFFFFF;
	font-size:14px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	background-color: #333F7D;
	font-style: normal;
}
.aNavLower:link {
	color: #666666;
	font-size:9px;
	text-decoration: none;
	font-family: Tahoma, "Trebuchet MS";
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}
.aNavLower:visited {
	color: #666666;
	font-size:9px;
	text-decoration: none;
	font-family: Tahoma, "Trebuchet MS";
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}
.aNavLower:hover {
	color: #CCCCCC;
	font-size:9px;
	text-decoration: none;
	font-family: Tahoma, "Trebuchet MS";
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	background-color: #A03A37;
}
.side-bar:link {
	color: #003366;
	font-size:10px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.side-bar:visited {
	color: #003366; font-size:10px; text-decoration: underline;
}
.side-bar:hover {
	color: #330000; font-size:10px; text-decoration: underline;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	margin-top: 10px;
}
.h2 {
	font-size: 16px;
	color: #B31B1B;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h3 {
	font-size: 14px;
	color: #003300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h4 {
	font-size: 13px;
	color: #660033;
	font-weight: bold;
	font-style: italic;
}
.descriptions   { color: #666; font-style: normal; font-weight: normal; font-size: 10px; line-height: normal; font-family: Trabuchet, Tahoma, Verdana, Arial, Helvetica, sans-serif; margin-right: 25px; margin-left: 0px}
.style1 {color: #ECE9D8}
.style2 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {font-size: 10}
.style5 {color: #2E416B}
.nonav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #FFFFFF;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CC0000;
}
.blue-italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000066;
	font-weight: normal;
}
.red-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #660000;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #990000;
}
ul {
	list-style-image: url(assets/bullet.gif);
	 }
.footer {
	font-family: Tahoma, "Trebuchet MS";
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	line-height: 15px;
}
.footer2 {
	font-family: Tahoma, "Trebuchet MS";
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	line-height: 10px;
}
.form-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
.font-verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.font-arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.font-tahoma {
	font-family: Tahoma, "Trebuchet MS";
	font-size: 10px;
}
.font-georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}
.font-geneva {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.font-times_new_roman {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
}
